/* Media Breakpoints */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem5YaGs126MiZpBA-UNirk-VQ.ttf) format('truetype');
}
/* CSS Variables */
:root {
  --site-background-color: #d4d7dc;
  --page-background-color: #fff;
  --sidebar-width: 320px;
  --navigation-background-color: #f0f0f0;
  --navigation-text-color: #333;
  --footer-title-color: #9b9b9b;
  --footer-background-color: #1e232f;
  --footer-text-color: #fff;
  --copyright-background-color: #171b21;
  --copyright-text-color: #909090;
  --default-background-color: #fcfcfc;
  --default-background-color-active: #fcfcfc;
  --default-background-color-hover: #ececec;
  --default-border-color: rgba(0, 0, 0, 0.1);
  --default-line-height: 1.5;
  --default-text-font: 'Open Sans', sans-serif;
  --default-text-color: #333;
  --default-text-size: 15px;
  --default-title-color: #333;
  --default-title-border-color: #e5e5e5;
  --default-notice-background-color: #5bc0de;
  --default-notice-text-color: #fff;
  --primary-background-color: #5554b3;
  --primary-background-color-hover: #6463c7;
  --primary-background-color-active: #5554a5;
  --primary-text-color: #fff;
  --primary-notice-background-color: #5554b3;
  --primary-notice-text-color: #5554b3;
  --success-background-color: #84c553;
  --success-background-color-hover: #8ed857;
  --success-background-color-active: #7db950;
  --success-border-color: rgba(0, 0, 0, 0.1);
  --success-text-color: #fff;
  --success-notice-background-color: #d6eca6;
  --success-notice-text-color: #567d00;
  --warning-background-color: #f0ad4e;
  --warning-background-color-hover: #efa842;
  --warning-background-color-active: #f1b25a;
  --warning-border-color: rgba(0, 0, 0, 0.1);
  --warning-text-color: #aa0000;
  --warning-notice-background-color: #ffcc66;
  --warning-notice-text-color: #aa0000;
  --danger-background-color: #d9534f;
  --danger-background-color-hover: #d74945;
  --danger-background-color-active: #db5d59;
  --danger-border-color: rgba(0, 0, 0, 0.1);
  --danger-text-color: #fff;
  --danger-notice-background-color: #ffcccc;
  --danger-notice-text-color: #cc4444;
  --breadcrumbs-background-color: #eff0f1;
  --breadcrumbs-text-color: #ccc;
  --breadcrumbs-border-color: transparent;
  --pagination-background-color: var(--default-background-color);
  --pagination-background-color-active: var(--primary-background-color-active);
  --pagination-background-color-hover: var(--default-background-color-hover);
  --pagination-text-color: var(--default-text-color);
  --pagination-text-color-active: var(--primary-text-color);
  --pagination-border-color: transparent;
  --table-striped-row-background-odd: #f9f9f9;
  --table-striped-row-background-even: #fff;
  --table-row-hover-background: #ececec;
  --border-radius: 4px;
  --gutter-size: 1rem;
  --input-background-color: #fff;
  --input-text-color: #555;
  --link-text-color: #0a94bf;
  --shadow-color: rgba(0, 0, 0, 0.3);
  --whitespace-color: #fff;
}
